{% extends '::frontend.html.twig' %}
{% block body -%}
    <div class="row">
		<div class="col-lg-12">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4>Registro general de Signos vitales</h4>
				</div>
				<div class="panel-body">
					<table class="table table-striped table-bordered table-hover"
						id="dataTables-example">
						<thead>
                         
							<tr>
								<th>Id</th>
                                <th>Codigo de ingreso</th>
                                <th>Temperatura</th>
                                <th>Altura</th>
                                <th>Peso</th>
                                <th>Presionarterial</th>
                                <th>Pulso</th>
								<th width="200">Acciones</th>		
							</tr>
						</thead>
						<tbody>
                        {% for entity in entities %}
								<tr>
									 <td><a href="{{ path('signovital_show', { 'id': entity.id }) }}">{{ entity.id }}</a></td>
                                     <td>{{ entity.codigoingreso }}</td>
                                     <td>{{ entity.temperatura }}</td>
                                     <td>{{ entity.altura }}</td>
                                     <td>{{ entity.peso }}</td>
                                     <td>{{ entity.presionArterial }}</td>
                                     <td>{{ entity.pulso }}</td>
									<td width="200" align="center">
									<a href="{{ path('signovital_show', { 'id': entity.id }) }}"
											class="btn btn-success custom-width">Detalle</a>
									
									<a href="{{ path('signovital_edit', { 'id': entity.id }) }}" class="btn btn-danger custom-width">Editar</a>
								
									</td>
								</tr>
					{% endfor %}
						</tbody>
					</table>

				</div>
			</div>
			<div class="well">
					<a class="btn btn-success " href="{{ path('signovital_new') }}">Ingreso de Datos</a>
						
			</div>
		</div>
	</div>

    {% endblock %}
